{% extends 'base.html.twig' %}


{%  block javascript %}
    {{  parent () }}
    <!-- PROVA JAVASCRIPT -->
    <script type="text/javascript" src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

    <script type="text/javascript" src="{{ asset('js/ritiri.js') }}"></script>
    <script type="text/javascript">
        $('form[name="form_ritiro"]').submit(function (event) {
            //preventDefault();
            //on();
        });
    </script>
{%  endblock %}

{% block body %}


    <div class="bootstrap-iso">


        <!-- Overlay content -->
        <div id="overlay" class="image-overlay">

        </div>

        <!-- SEZIONE INTRODUTTIVA -->
        <section class="storetrade_element ">
            <div class="container">
                <div class="col-md-5">
                    <figure><img src="{{ asset('images/cannon-top.png') }}"></figure>
                </div>
                <div class="col-md-7">
                    <h1 class="format_content--uppercase-heading orange"><strong>PRENOTA</strong><span class="element-block light-blue">  IL TUO RITIRO</span> </h1>

                    <p>Anche tu hai deciso di utilizzare il nostro famoso servizio di vendita o permuta SENZA PENSIERI? Benissimo! Sei a pochi passi dal completamento! Ti basta solo inserire tutti i tuoi dati e scegliere dove e quando il corriere passerà a ritirare il tuo pacco!</p>
                </div>
            </div>
        </section>

        <!-- FINE SEZIONE INTRODUTTIVA-->
        <section class="camera-box">
            <div class="tab-element">
                <div class="tab-container clearfix">
                    <div class="tab-content">

                        <!-- INIZIO TAG DEL FORM -->
                        <!-- INIZIO DIV FORM --> 
                        {{ form_start(formritiro) }}
                      
                        {{ form_row(formritiro._token) }}
                        <div class=" accordion1">
                            <div class="accordion-block">
                                <div class="accordion__section">
                                    <div class="accordion__titlebox " data-href="#form-detail">
                                        <div class="accordion__icon">
                                        </div>
                                        <div class="accordion__title">
                                            <h3 class="details_h3">PRENOTAZIONE RITIRO</h3>
                                        </div>
                                    </div>



                         


                                    <div  id="form-detail" class="accordion__content"> 



                                        <div class="col-md-6 form-group">

                                            {{  form_row(formritiro.vaorsr) }}
                                            <div class="error-message-red">                  {{ form_errors(formritiro.vaorsr) }}</div>
                                            {{ form_widget(formritiro.vaorsr) }}
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.codicefiscale) }}
                                            <div class="error-message-red">                  {{ form_errors(formritiro.codicefiscale) }}</div>
                                            {{ form_widget(formritiro.codicefiscale) }}
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaoinr) }}
                                            <div class="error-message-red">                 {{ form_errors(formritiro.vaoinr) }}</diV>
                                                {{ form_widget(formritiro.vaoinr) }}
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaocar) }}
                                            <div class="error-message-red">                  {{ form_errors(formritiro.vaocar) }}</div>
                                            {{ form_widget(formritiro.vaocar) }}
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaolor) }}
                                            <div class="error-message-red">              {{ form_errors(formritiro.vaolor) }}</div>
                                            {{ form_widget(formritiro.vaolor) }}
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaoprr) }}
                                            <div class="error-message-red">                   {{ form_errors(formritiro.vaoprr) }}    </div>
                                            {{ form_widget(formritiro.vaoprr) }}
                                        </div>

                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaodar) }}
                                            <div class="error-message-red">          {{ form_errors(formritiro.vaodar) }}</div>
                                            {{ form_widget(formritiro.vaodar) }}
                                        </div>
                                        <div class="col-md-6 form-group">       


                                            {{ form_label(formritiro.vaoor) }}
                                            <div class="error-message-red">             {{ form_errors(formritiro.vaoor) }}    </div>
                                            
                                            <div class="error-message-red">             {{ form_errors(formritiro.vaoor.hour) }}    </div>
                                            {{ form_widget(formritiro.vaoor.hour) }}

                                        </div>
                                        <div class="col-md-6 form-group">

                                            {{  form_row(formritiro.vaoemlr) }}
                                            <div class="error-message-red">{{ form_errors(formritiro.vaoemlr) }}</div>
                                        
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaosmsr) }}
                                            <div class="error-message-red">     {{ form_errors(formritiro.vaosmsr) }}</div>
                                           
                                        </div>
                                        <div class="col-md-6 form-group">
                                            {{  form_row(formritiro.vaoncl) }}
                                            {{ form_errors(formritiro.vaoncl) }}
                                            {{ form_widget(formritiro.vaoncl) }}
                                        </div>

                                        <div class="col-md-12 quote-now"  >


                                            {{  form_row(formritiro.save) }}
                                        </div>


                                        <!-- TAG DI CHIUSURA -->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
        </section>
        <!-- SEZIONE FAQ -->


        <section class="equal bg-white">
            <div class="container">
                <h2 class="mid-heading light-blue">Domande e risposte frequenti</h2>
                <div class="accordion">
                    <!-- 1 -->
                    <div class="accordion__section">
                        <div class="accordion__titlebox" data-href="#accordion-1">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Quando posso prenotare il ritiro?</div>


                            <div id="accordion-1" class="accordion__content">
                                <p>Il ritiro lo potrai prenotare in un giorno a tua scelta a partire dal giorno successivo nel quale compilerai il form</p>
                            </div>
                        </div>

                        <div class="accordion__titlebox" data-href="#accordion-2">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Chi passer&agrave; a ritirare il mio pacco?</div>


                            <div id="accordion-2" class="accordion__content">
                                <p>Solitamente il corriere che usiamo per i ritiri è Bartolini, nel caso avessi bisogno di maggiori informazioni puoi contattare anche la filiale di zona</p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-4">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Posso portare io il pacco al corriere?</div>


                            <div id="accordion-3" class="accordion__content">
                                <p>Si puoi portarlo tu ma &egrave; comunque obbligatoria la compilazione del ritiro in quanto ti verranno mandati dei documenti da inserire dentro il pacco. Quando porterai il pacco da Bartolini, comunicagli il codice di ritiro e che la spedizione deve essere in "Porto Assegnato"</p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-3a">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Come devo imballare il pacco?</div>


                            <div id="accordion-3a" class="accordion__content">
                                <p>Imballare bene il pacco &egrave; fondamentale. Proteggi tutto con pluriball e carta e metti tutto dentro una scatola di cartone adeguata. Ricordati sempre che il tuo pacco dovrà affrontare un bel viaggio e che avr&agrave; bisogno di ogni protezione!</p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-4">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Servono dei documenti particolari?</div>


                            <div id="accordion-4" class="accordion__content">
                                <p>Si! Compilato il ritiro riceverai via mail un foglio con le istruzioni da leggere e un foglio da compilare! Mi raccomando, segui le istruzioni in quanto sono fondamentali per la conclusione della compravendita</p> </p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-5">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Verr&ograve; contattato da qualcuno?</div>


                            <div id="accordion-5" class="accordion__content">
                                <p>Solitamente la filiale di zona contatta sempre per confermare il ritiro. Nel caso però non lo facciano non scoraggiarti, il ritiro &egrave; comunque confermato.</p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-6">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Posso mandare il ritiro da qualcun altro?</div>


                            <div id="accordion-6" class="accordion__content">
                                <p>Si, puoi mandare il ritiro in un altro posto. Compila Nome e Cognome del tuo referente e l'indirizzo al quale vuoi mandare ed il gioco &egrave; fatto</p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-7">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Che significa "Numero pacchi"?</div>


                            <div id="accordion-7" class="accordion__content">
                                <p>Se non riesci ad inserire tutto in un unico pacco, inserisci il numero di pacchi che ti servono e fai in modo di scrivere sulla scatola per esempio 1 DI 2, 2 DI 2</p>
                            </div>
                        </div>
                        <div class="accordion__titlebox" data-href="#accordion-7">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Il corriere passer&agrave; all'ora che ho detto?</div>


                            <div id="accordion-7" class="accordion__content">
                                <p>L'orario &egrave; indicativo e potrebbe non essere rispettato. Per avere però sicurezza contatta pure la tua filiale di zona e chiedi maggiori informazioni sul passaggio del corriere.</p>
                            </div>
                        </div>
                        <!-- End here -->
                        <div class="accordion__titlebox" data-href="#accordion-9">
                            <div class="accordion__icon">
                                <span class="plus">+</span>
                                <span class="minus">-</span>
                            </div>
                            <div class="accordion__title">Il corriere non &egrave; passato. Cosa devo fare?</div>


                            <div id="accordion-8" class="accordion__content">
                                <p>Se il corriere non &egrave; passato nelle 48 ore successive alla prenotazione del ritiro, prenota pure un nuovo ritiro sul nostro sito e scrivici cosi ti sapremo aiutare.</p>
                            </div>
                        </div>
                    </div>
                    <!-- / -->
                </div>

            </div>

        </section>
    </div>
{% endblock %}


{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" href="{{ asset('css/datepicker.css') }}" /> 
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <!--custom css-->
    <link rel="stylesheet" type="text/css" href="{{ asset('css/bootstrap-iso.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/font-awesome.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/style.css') }}">
    <link rel="stylesheet" type="text/css" href="{{ asset('css/ez-accordion.min.css') }}">

{%  endblock %}
